div#plansContainer {

	width: 500px;

	padding-left: 20px;
	padding-right: 20px;
	float: left;
	margin-left: 10px;
}

.add_uec {
	cursor: pointer;
	width: 14px; height: 14px;
	float: right;
	border: 0; margin:0; padding:0;
}

.add_uec_left {
	width: 14px; height: 14px;
	float: left;
	border: 0; margin:0 5px 0 0; padding:0;
}

.star {
	cursor: pointer;
	width: 14px; height: 14px;
	float: right;
	border: 0; margin:0 5px 0 0; padding:0;
}

.star_left {
	width: 14px; height: 14px;
	float: left;
	border: 0; margin:0 5px 0 0; padding:0;
}

.userblue {
	cursor: pointer;
	width: 14px; height: 14px;
	float: left;
	border: 0; margin:0 5px 0 0; padding:0;
}


.blank_icon {
	width: 14px; height: 14px;
	float: right;
	border: 0; margin:0; padding:0;
}


div#mapFlash, div#mapNatFlash {
	margin-left: 0;
}

div#localmap_local {
	background-color: #79C096;
	width: 40px; height: 40px;
	float: left;
	margin: 20px 20px 0;
}

div#localmap_national {
	background-color: #B0D3C0;
	width: 40px; height: 40px;
	float: left;
	margin: 20px 20px 0;
}

div#natmap_local {
	background-color: #45B260;
	width: 40px; height: 40px;
	float: left;
	margin: 20px 20px 0;
}

div#natmap_national {
	background-color: #B3D7B6;
	width: 40px; height: 40px;
	float: left;
	margin: 20px 20px 0;
}

div#phoneContainer {
	margin-left: 20px;
	width: 460px;
	float: left;
}

div#productImageContainer {
	float: left;
	width: 260px;
}

div#productImageContainer ul {
	list-style-type: none;
}

div#productImageContainer li {
	float: left; margin-right: 5px;
}


img#productImage {
	width: 260px; height: 340px;
	border:0;
}

div#wirelessPricing {
	float: left;
	width: 210px;
}

div.wirelessPricingNarrow {
	float: left;
	width: 140px;
}

div.prodBox {
	float: left;
	width: 40%;
	margin-left: 5%;
}

div.prodBox ul {
	list-style-image: url(/images/elements/bullets/plus.gif);
}

div.prodBoxWide {
	width: 90%;
	margin-left: 5%;
}

div#prodContentTarget {
	padding-top: 15px;
	background: transparent url(/images/bg/tabconbg.jpg) no-repeat top right;
}


img.phoneImageSmall {
	width: 75px; height: 130px;
	border:0; float: left; margin-right: 10px;
}

div.phoneListContainer {
	float: left;
	border-right: 1px solid #BDBDBD;
	padding-right: 20px;
	width: 170px;
}

div.phoneListContainer h3 {
	margin-bottom: 10px;
}


div.phoneListRow {
	width: 550px;	
	border-bottom: 1px solid #DEDEDE;
	padding-bottom: 10px;
	padding-top: 20px;
	overflow: auto;
}

img.addtocart_list {
	width: 100px; height: 32px;
	border:0;
}

img.viewdetails_list {
	margin-left: 10px;
width: 100px; height: 32px;
	border:0;
}

div.compareCheckbox {
	float: right;
	margin: 20px 20px 0 20px;
}

div.compareCheckbox input {
	vertical-align: middle;
}
div.compareCheckbox span {
	vertical-align: middle;
	margin-left: 5px;
}

ul.itemdesList {
	width: 138px;
	margin:0;
	padding:0 0 0 20px;
	float: left;
}

img.webonlydeal {
	border:0;
	width: 192px;
	height: 25px;
	margin-bottom: 7px;
}

div.phoneListCollumn_right {
	float: right;
	margin-right: 5px;
	padding-top: 20px;
}

div.phoneListCollumn_right h3.subHeading {
	background-color: #F3F3F3;
	padding: 15px;
}

div#phoneListLeft {
	float: left;
	width: 195px;
	margin-top: 20px;
	margin-left: 5px;
	background: transparent url(/images/bg/sideright.jpg) no-repeat right top;
}

div#phoneSorter {
		background-color: #F2F2F2;
	padding-bottom: 40px;
	margin-bottom: 20px;		
	width: 180px;
}


div#phoneListLeft b {
	margin-bottom: 5px;
	display: block;
}

div.csContainer {
	border: 1px solid #FFF;
	padding: 6px;
}

div.csContainerActive {
	border: 1px solid #1E85D7;
	padding: 6px;
	cursor: pointer;
}

div.mediaBox, div.mediaBoxWide {
	float: left;
	width: 130px;
	margin-right: 20px;
	margin-bottom: 20px;
	cursor: pointer;
}

div.mediaBoxWide {
	width: 260px;
}

img.wireless_icon {
	float: right;
	width: 42px;
	height:42px;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	border:0;
}

div#mediaCenterContainer {
overflow: auto;
}

div.gameBox {
	margin-top: 20px;
	overflow: auto;
}

div.gameBox div.right {
	padding-right: 5px;
}

div.gameBox h4 {
	background-color: #E4F2F5;
	padding: 5px;
	width: 100%;
}

div.gameBox img.gameIcon {
	float: left;
	margin: 11px 11px 30px 11px;
}

div.gameBox img.gameOrderButton {
	float: right;
	margin-left: 95px;
}

div.gameBox img.tonePreviewButton {
	margin-left: 10px;
	margin-top: 15px;
	margin-right: 15px; 
	width: 90px; height: 27px;
}

div.headingBar {
	padding-top: 7px;
	padding-left: 8px;
	
}

div.headingBar a {
float: left;
display: block;
margin: 2px 0 0 6px;
text-decoration: none;
font-weight: bold;
color: #000000 !important;
}



ul#flashMainCounter {
	list-style-type: none;
	margin: 4px 0; padding:0 10px 0 0; border:0;
	overflow: auto;
	float: right;
}

ul#flashMainCounter li {
	padding:  1px 4px 1px 4px;
	margin-left: 10px;
	text-align: center;
	font-size: 8pt;
	font-weight: bold;
	border: 2px solid #FFF;
	float: left;
	cursor: pointer;
}

ul#flashMainCounter li.active {
	border: 2px solid #0087BE;
}